Filters' Descriptions and Configuration
Prev | Chapter 10. Email Reports | Next

## Filters' Descriptions and Configuration

### Select Client IP Filter

ID: `select-client-ip`

This filter specification can be used to select the deliveries coming from a particular client host or relay.

Parameters

`ip-range`

  This parameter contains the regular expression that will be used to select the deliveries coming from particular hosts. Only deliveries made by a client host matching that regexp will be included in the subreports. The match is done on the client IP address (not its hostname).

  Defaults to `.*`.

Prev | Up | Next
Reports' Descriptions and Configuration | Home | Chapter 11. Firewall Reports